html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.2em;
	font-style: normal;
	font-weight: normal;
	color: #290077;
	text-decoration: none;
	text-align: left;
	background-color: #973d3b;
	margin:0;
	padding:0;
}

* {
	margin: 0;
	padding: 0;
}

div#container {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffe09f;
	border:1px solid black;
}
	
.kop {
	width: 900px;
	height: 120px;
	background-image: url(../images/Heading_SiteNL.jpg);
	background-repeat: no-repeat;
	display:block;
}

div#hoofdmenu {
	width: 900px;
	float: left;
	padding: 0px 0;
	border-top: 1px solid  #a8a8a8;;
	border-bottom: 1px solid #a8a8a8;;
	font-size: 1.05em;
	font-family:Futura,"Century Gothic", Verdana, Arial, sans-serif;
	line-height:1.4em;
	background-color: #ffe7ae;
}

div#hoofdmenu ul {
  float: left;
  	margin: 0 0 0 0px;
}

div#hoofdmenu li {
	float: left;
	list-style-type: none;
	border-right: 1px solid #a8a8a8;;
   background-color: #ffe7ae;
}



/* div#hoofdmenu li:first-child {
	border-left:1px solid #069;
} */

div#hoofdmenu li:hover {
background-color: #FFF;
}

div#hoofdmenu li#current {
background-color: #FFF;
}

div#hoofdmenu li.active {
	background-color:#FFF
}
div#hoofdmenu li.active a {
	color:#90292a;
}	

div#hoofdmenu a {
	padding: 0 6px;
	text-decoration: none;
	color: #90292a;
} 


	

	
div#hoofdmenu li.active:hover {
	background-color: #ffdde7;
}	

/* Hier begint de beschrijving van het linker menu + het centrale gedeelte met de artikelen */

.clear_floats {
	clear: both;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
} 

div#wrapper {
	background-color: #fffaf4;
	background-image: url(../images/oudroze.gif);
  background-repeat: repeat-y;
}

div#wrapper_links {
	width: 180px;
	padding: 25px  0 25px 0;
	/* background-color: #EDF0FF;  /*achtergrondkleur van Amma.org */
	float: left;
/*	background-color: #ffeedd;*/
  
}

div#sidemenu {
	width:  100%;
}

div#sidemenu li {
	width:  100%;
	height: 100%;
	list-style-type: none;
	margin-bottom:15px;
	margin-top: 20px;
}

div#sidemenu li a {
 	height: 100%;
	padding: 0 6px;
	font-weight: bold;
	text-decoration: none;
	color:#290077;
	font-size: 1.0em;
	display:block; /* zorgt ervoor dat je op het hele blok kunt klikken om het menu te selecteren en niet alleen maar op het tekstgedeelte.*/
}

div#sidemenu li ul {
	margin-bottom: 10px;
}

div#sidemenu li li {
	margin:  6px 0;
}
div#sidemenu li li li {
	height: 100%;
	margin-bottom:0.5em;
	font-weight: normal;
	padding: 0 12px;
}

div#sidemenu li li a {
	height: 100%;
	margin-bottom:0.5em;
	font-weight: normal;
	padding: 0 12px;
}

div#sidemenu a:hover {
  text-decoration: underline;
 }

div#sidemenu li.active a, div#sidemenu li.active li.active a {
	color: #90292a;
}

div#sidemenu li.active li a {
	color:#000080;
}

div#main {
	width: 665px;
	padding:10px 15px;
	float: left;
}

div#footer {
	height: 50px;
	width: 100%;
	background-color: #973d3b;
}

p {
	font-size: 1em;
	margin: .75em 30px;
	color: lime;
}

#main img {
	margin-bottom:10px;
}

#main img.rechts {
	margin-left:10px;
	}
	
#main img.links {
	margin-right:10px;
}

.funding {
float: right;
width: 250px;
height: 600px;
background-color: blue;
}

.presentje {
width: 160px;
margin: 10px;
padding: 5px;
background-color: white;
text-align: center;
}


